Subject: [netmod] today's virtual interim on YANG 1.1 cancelled

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 21 Sep 2015 14:15:11 +0200

Hi,

after consulting with Martin Bjorklund, I decided to cancel today's
YANG 1.1 virtual interim meeting. Martin believes he has the input
needed to produce the next revision of draft-ietf-netmod-rfc6020bis.
This update should be posted during this week. We will then do any
word smithing that might be needed based on this revision of the YANG
1.1 specification. We will try to do most of the word smithing via the
mailing list but if needed we will make use of the YANG 1.1 virtual
interim meetings that we have allocated.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>